@charset "utf-8";

* { box-sizing: border-box; }

body {
  color: #4d4d4d;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

@font-face {
  font-family: "ヒラギノ角ゴ Pro W3";
  src: local("ヒラギノ角ゴ Pro W6");
  font-weight: bold;
}

a { text-decoration: none; }

a:hover { 
opacity: 1.0; }

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

.left { float: left; }

.right { float: right; }

.cf::after {
  content: "";
  display: table;
  clear: both;
}


.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }

.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }


/* ---------------------------------------------------------
ヘッダー
----------------------------------------------------------*/
.header_inner {
  margin: 0 auto;
  width: 900px;
  padding: 25px 0;
}

.header_inner img {
  vertical-align: middle;
}

.header_left {
  float: left;
}

.header_right {
  float: right;
  padding-top: 8px;
}

.header_right ul li {
  border-right: 1px solid #4d4d4d;
  float: left;
  font-size: 13px;
  line-height: 1;
  margin-right: 10px;
  padding-right: 10px;
}

.header_right ul li:last-child {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}

.header_right ul li a {
  color: #4d4d4d;
}

.header_right ul li a:hover {
  color: #4d6a79;
  text-decoration: underline; }

/* ---------------------------------------------------------
メインメニュー
----------------------------------------------------------*/
.main_navi {
  color: #4b4b4b;
}

.main_navi li {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  float: left;
  height: 55px;
  line-height: 55px;
  letter-spacing: 6px;
  text-align: center;
  width: 33.33%;
}

.main_navi li:last-child {
  border-right: 1px solid #bbb;
}

.main_navi li a {
  color: #4d4d4d;
  display: block;
}

.main_navi li:hover,
.main_navi li.current {
  background-color: #f9f9f9;
  border-bottom: 3px solid #0070bd;
  color: #0070bd;
}

.main_navi li:hover a,
.main_navi li.current a {
  color: #0070bd;
}


/* ---------------------------------------------------------
パンくず
----------------------------------------------------------*/
.main_breadcrumb {
  color: #4b4b4b;
  font-size: 11px;
  margin: 18px 0;
}

.main_breadcrumb li {
  float: left;
  margin-left: 5px;
}

.main_breadcrumb li a {
  color: #4d4d4d;
}


/* ---------------------------------------------------------
フッター
----------------------------------------------------------*/
.footer {
  background-color: #eff2f5;
  margin-top: 30px;
}

.footer_inner {
  margin: 0 auto;
  width: 900px;
  padding: 18px;
}

.footer_inner img {
  vertical-align: middle;
}

.footer_logo {
  float: left;
  line-height: 43px;
}

.footer_sns {
  float: right;
}

.footer_sns ul li {
  float: left;
}

.footer_navi {
  clear: both;
}

.footer_navi li {
  float: left;
  font-size: 13px;
  margin-top: 5px;
  width: 150px;
}

.footer_navi li:nth-child(3n) {
  width: auto;
}

.footer_navi li:nth-child(3n+1) {
  clear: both;
}

.footer_navi li a {
  color: #4d4d4d;
}

.footer_copy {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 11px;
}


@media screen and (min-width: 1000px) {
    .forSp {
      display: none;
    }
}

@media screen and (min-width: 1px) and (max-width: 1000px) {
    .forPc {
      display: none;
    }
}
